<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "outerHTML";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/o-u-t-e-r-H-T-M-L-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>